@media only screen and (max-width:1199px) {
    #gallery_outer_3 .g_image .thumbimage {
        margin: 0px !important;
    }

    .banner_three_section .banner_three_block {
        min-height: 81px;
    }

    .banner_three_section .banner_three_block .banner_three_desc h4 {

        font-size: 16px;
    }

    .bottom_section span {

        font-size: 14px;
    }

    .sidemenu_btmbox p {
        font-size: 15px;
    }

    .sidemenu_btmbox span {
        font-size: 12px;
    }

    .tab_section table {
        width: 50%;
    }

    .tab_section table tr th,
    .tab_section table tr td {
        font-size: 12px;
    }

    .tab_section table tr th {
        min-width: 82px;
    }

    .tab_section .tab h4 {
        font-size: 20px;
    }

    .customer_testimonial h2,
    .our_sourcing h2,
    .featured_categories h2 {
        font-size: 30px;
    }

    .customer_slides {
        min-height: 255px;
    }

    .our_sourcing .our_sourcing_box h3 {
        font-size: 24px;
    }

    .our_sourcing .our_sourcing_box p {
        font-size: 18px;
    }

    .featured_categories .category_img_sec .category_text_pos {
        max-width: 280px;
    }

    .big_footer h3 {
        min-height: 42px;
    }

    .main_menu nav ul li {
        margin: 0;
    }


    table.lev-one {
        max-width: 299px;
    }

    .v4shwc>tbody>tr {
        max-width: 479px;
    }
}

@media only screen and (max-width:991px) {


    .main_menu nav ul li {
        margin: 0;
    }

    .main_menu nav ul li.first_menu {
        margin: 10px 0 10px 0;
        width: 28%;
    }

    .middle_section {
        text-align: center;
    }

    .middle_section .logo img {
        max-width: 140px;
    }

    .middle_section .contact_seller {
        margin-left: 7px !important;
        font-size: 14px !important;

    }

    .main_menu nav ul li {
        padding: 0 5px;
    }

    .main_menu nav a {
        font-size: 14px;
    }

    .banner_section {
        min-height: 365px;
    }

    .banner_three_section .banner_three_block .banner_three_desc h4 {
        font-size: 14px;

    }

    .banner_three_section .banner_three_block .banner_three_desc p {
        font-size: 13px;
    }

    .banner_three_section .banner_three_block img {
        max-width: 35px;
        margin-right: 5px;
    }

    .banner_three_section .banner_three_block {
        margin-right: 5px;
        min-height: 88px;
    }

    .banner_section h3 {
        font-size: 42px !important;
    }

    .bottom_section .bottom_box {
        padding: 20px 15px;
        min-height: 120px;
    }

    .bottom_section .bottom_box img {
        max-width: 35px;
    }

    .bottom_section span {
        font-size: 12px;
    }

    .product_gallery_section h2 {
        font-size: 23px;
    }

    .sidemenu_btmbox .sidemenu_btm_img {
        max-width: 33px;
    }

    .sidemenu_btmbox p {
        font-size: 12px;
    }

    .sidemenu_btmbox span {
        font-size: 10px;
    }

    .tab_section label {
        font-size: 22px;
    }


    .tab_section table tr th {
        min-width: 70px;
    }

    .tab_section table tr th,
    .tab_section table tr td {
        font-size: 10px;
    }


    .our_sourcing {
        height: 350px;
    }

    .our_sourcing .our_sourcing_box .our_sourcing_img img {
        max-width: 200px;

    }

    .our_sourcing .our_sourcing_box h3 {
        font-size: 22px;
    }

    .our_sourcing .our_sourcing_box p {
        font-size: 16px;
    }

    .featured_categories .category_img_sec .desc_text {
        padding: 22px 5px;
    }

    .featured_categories .category_img_sec .category_text_pos {
        max-width: 210px;
    }

    .featured_categories .category_img_sec .desc_text span {

        font-size: 20px;
    }

    .big_footer .foot_text span:before {
        right: -20px;
    }


    .big_footer .footer_logo {
        max-width: 250px;
    }

    .top_footer .top_footer_desc p {
        max-width: 330px;
    }


    #gallery_outer_3 .g_image {
        margin-top: 0;
    }


    .g_image .thumbimage li {
        width: 58px !important;
        height: 58px !important;
    }

    .g_image .thumbimage li img {
        max-width: 53px !important;
        max-height: 53px !important;
    }

    #gallery_outer_3 #gallery {
        padding-top: 400px !important;
    }


    .v4shwc>tbody>tr {
        max-width: 745px;
    }
}

@media all and (max-width: 768px) {
    .main_menu nav {
        margin: 0;
    }

    .main_menu .toggle+a,
    .main_menu .menu {
        display: none;
    }

    .main_menu .toggle-drop {
        display: block;
        background-color: #72b243;
        padding: 0 15px;
        color: #FFF;
        font-size: 15px;
        line-height: 37px;
        text-decoration: none;
        border: none;
        margin-bottom: 0px;
        font-weight: 100;
    }

    .main_menu [id^=drop]:checked+ul {
        display: block;
    }

    .main_menu nav ul li {
        display: block;
        width: 100%;
    }

    .main_menu nav ul ul .toggle,
    .main_menu nav ul ul a {
        padding: 0 40px;
    }

    .main_menu nav ul ul ul a {
        padding: 0 80px;
    }

    /*  .main_menu nav a:hover,
    .main_menu nav ul ul ul a {
        background-color: #4f941f;
    }*/
    /* .main_menu nav ul li ul li .toggle,
    .main_menu nav ul ul a {
        background-color: #4f941f;
    }*/
    .main_menu nav ul ul {
        float: none;
        position: static;
        color: #ffffff;
        height: auto !important;
    }

    /*   .main_menu nav ul ul li:hover>ul,
    .main_menu nav ul li:hover>ul {
        display: none;
    }*/

    .main_menu nav ul ul li {
        display: block;
        width: 100%;
    }

    .main_menu nav ul ul ul li {
        position: static;
    }
}

@media only screen and (max-width:767px) {


    .top_section .dflex,
    .middle_section .container>.dflex,
    .four_box_section .dflex,
    .tab_section .dflex,
    .bottom_right_section.dflex,
    .choose_us .dflex,
    .customer_testimonial .dflex,
    .top_footer .dflex {
        display: block;
    }


    .bottom_section .bottom_box img {
        max-width: 25px;
    }

    .bottom_section .bottom_box {
        padding: 20px 5px;
        min-height: 95px;
    }

    .bottom_section .bottom_desc {
        padding-left: 5px;
    }

    .bottom_section span {
        font-size: 9px;
    }

    .tab_section label {
        font-size: 19px;
    }


    .customer_testimonial h2,
    .our_sourcing h2,
    .featured_categories h2 {
        font-size: 25px;
    }

    .our_sourcing .our_sourcing_box {
        margin-right: 10px;
    }

    .our_sourcing .our_sourcing_box .our_sourcing_desc {
        min-height: 340px;
    }

    .our_sourcing .container>.dflex {
        align-items: flex-start;
    }

    .our_sourcing .our_sourcing_box .our_sourcing_img img {
        max-width: 130px;
    }

    .our_sourcing .our_sourcing_box h3 {
        font-size: 17px;
        min-height: 75px;
        margin: 0;
    }

    .featured_categories .category_img_sec .category_text_pos {
        max-width: 120px;
    }

    .featured_categories .category_img_sec .desc_text span {
        font-size: 14px;
    }

    .big_footer p {
        font-size: 14px;
    }

    .big_footer .foot_text span {
        font-size: 14px;
    }

    .big_footer .foot_text span:before {
        right: -5px;
    }

    .main_menu .menu_width {
        width: 100%;
    }

    .main_menu nav a {
        padding: 0 !important;
        font-size: 15px !important;
    }

    .main_menu nav a .min_width {
        min-width: 35px;
    }

    .main_menu nav a .min_width img {
        text-align: center;
        margin: 0 auto;
        display: block;
    }

    .main_menu nav ul ul {
        padding: 10px 0;
    }

    .main_menu nav ul li {
        margin-bottom: 10px;
    }

    .main_menu nav ul ul li {
        border: none;
        margin-bottom: 0;
    }

    .main_menu .toggle {
        display: block;
        font-size: 15px;
        line-height: 20px;
        text-decoration: none;
        border: none;
        margin-bottom: 0px;
        text-align: left;
        font-weight: 500;
        color: #313131 !important;
        text-transform: uppercase;
    }

    .main_menu nav ul ul:before,
    .main_menu nav ul ul:after {
        display: none;
    }

    .main_menu .toggle i {
        float: right;
    }

    .main_menu nav a {
        display: block;
        line-height: 23px;
        text-decoration: none !important;
        background-color: transparent;
        text-shadow: none;
        text-align: left;
    }

    .main_menu nav ul {
        margin-left: 0;
        padding-top: 15px;
        width: 100%;
    }

    .main_menu nav ul li:after {
        border: none;
    }

    .main_menu nav ul ul:after {
        top: 10px;
    }

    .main_menu nav ul ul h3.not_text {
        display: none;
    }

    .main_menu nav ul li.first_menu {
        width: 100%;
        background-color: transparent;
        padding: 0;
    }

    .main_menu nav ul li.first_menu label {
        padding: 15px;
        background-color: #fff;
        width: 100%;
        color: #000;
    }

    .top_section .logo {
        text-align: center;
    }

    .top_section .contact_us {
        float: right;
    }

    .banner_three_section .banner_three_block {
        width: 100%;
        max-width: 100%;
        margin-bottom: 10px;
    }

    .banner_three_section .banner_three_block img {
        max-width: 30px;
    }

    .banner_three_section .banner_three_block .banner_three_desc h4 {
        font-size: 11px;
    }

    .banner_three_section .banner_three_block .banner_three_desc p {
        font-size: 10px;
    }

    .banner_section .banner_desc {
        top: 62%;
    }

    .tab_section table,
    .choose_us .dflex .two_box_section:last-child {
        width: 100%;
    }

    .tab_section label,
    .tab_section.second label,
    .tab_section input[type="radio"]:checked+label {
        width: 100%;
        max-width: 100%;
        padding: 10px 15px;
        line-height: 20px;
        margin-right: 0;
    }

    .tab_section .tab,
    .tab_section label {
        order: initial;
    }


    .customer_testimonial .customer_block,
    .customer_testimonial p {
        min-height: inherit;
    }

    .customer_testimonial p {
        max-width: 100%;
    }

    .customer_slides .nav-dots {
        bottom: 220px;
    }

    .top_footer .top_footer_desc p {
        padding-left: 0;
        margin-bottom: 50px;
    }


    #gallery_outer_3 #gallery {
        height: auto !important;
        padding-top: 49vh !important;
    }


    .v4shwc>tbody>tr {
        max-width: 100%;
        float: none;
    }

    .grItm table {
        width: 100%;
        text-align: center;
    }

    table.v4shwc td.grItm {
        width: 100%;
        padding: 10px;
        display: block;
        text-align: center;
    }

    .v4shwc .lev-one>tbody>tr {
        float: none;
    }


    #gallery_outer_3 #gallery {
        height: auto !important;
        padding-top: 60vh !important;
    }
}

@media only screen and (max-width:480px) {

    .banner_three_section .container>.dflex,
    .bottom_section .dflex,
    .product_description>.dflex,
    .featured_categories .dflex,
    .our_sourcing .container>.dflex {
        display: block;
    }


    .banner_three_section .banner_three_block {
        min-height: 63px;
        justify-content: flex-start;
    }

    .banner_section {
        min-height: 445px;
    }

    .banner_section .banner_desc {
        top: 75%;
    }

    .banner_section h3 {
        font-size: 30px !important;
    }

    .banner_section p {
        font-size: 16px;
    }

    .bottom_section .bottom_box {
        width: 100%;
        max-width: 100%;
    }

    .bottom_section .bottom_desc {
        padding-left: 10px;
    }

    .bottom_section .bottom_box img {
        max-width: 35px;
    }

    .bottom_section span {
        font-size: 14px;
    }

    .sidemenu_btmbox {
        width: 100%;
        max-width: 100%;
    }

    .sidemenu_btmbox p {
        font-size: 14px;
    }

    .sidemenu_btmbox span {
        font-size: 12px;
    }

    .tab_section label,
    .tab_section input[type="radio"]:checked+label {
        padding: 10px 25px 5px;
    }

    .tab_section .tab h4 {
        font-size: 18px;
    }

    .tab_section .tab img {
        max-width: 100%;
    }

    .customer_testimonial h2,
    .our_sourcing h2,
    .featured_categories h2 {
        font-size: 23px;
    }

    .customer_slides .nav-dots {
        bottom: 100px;
    }

    .our_sourcing {
        background-size: cover;
    }

    .our_sourcing_box {
        margin-bottom: 20px;
    }

    .our_sourcing .container {
        top: -220px;
    }

    .our_sourcing .our_sourcing_box {
        width: 100%;
    }

    .our_sourcing .our_sourcing_box .our_sourcing_desc {
        min-height: 150px;
    }

    .our_sourcing .our_sourcing_box .our_sourcing_img img {
        max-width: 160px;
    }

    .our_sourcing {
        height: 960px;
    }

    .customer_testimonial {
        padding-bottom: 95px;
    }

    .featured_categories .category_img_sec .small_img_block {
        margin-right: 0;
    }

    .featured_categories .category_img_sec .category_text_pos {
        max-width: 260px;
    }

    .featured_categories .category_img_sec .desc_text {
        padding: 22px 13px;
    }

    .featured_categories .category_img_sec .desc_text span {
        font-size: 16px;
    }

    .small_footer span {
        font-size: 12px;
    }
}